#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-LfMYBxXz8lUINzOnsFRbUF
key:                  hspec-smallcheck-0.5.2-LfMYBxXz8lUINzOnsFRbUF
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  42ff87451e1b8680f02e190688bb5fd5
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-smallcheck
hs-libraries:         HShspec-smallcheck-0.5.2-LfMYBxXz8lUINzOnsFRbUF
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl base-4.15.1.0
    call-stack-0.4.0-AWZIvDgVjrSE2X5Lpd2ZLj
    hspec-core-2.9.6-F742bBJ1ddsKRyeY025r6w
    smallcheck-1.2.1-1y1siYWKeBz2Y0EGB4H8T5

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

